---
listing_type:
  title: Loại danh sách
  content: >
    Chọn<span class="doc-desc-opt">Công khai/ Xuất</span>nếu muốn<span class="doc-desc-title">FAQ</span>được công khai trong phần cơ sở tri thức nếu dữ liệu gốc được công khai
  links:
    - 
      title: Kích hoạt cơ sở tri thức cho Cổng thông tin khách hàng
      href: /scp/settings.php?t=kb
